OpenRoads V8i SELECTseries 4 is Now Available – Read This Before Updating!

Published on January 8, 2015

Written by:  Bob Mecham

If you like to stay current with releases and plan on downloading and installing OpenRoads SS4 you need to read this first.  Managing files and data will take some planning moving forward. If you need assistance with the upgrade please contact us.

  • Prior to installing SS4 you will need to uninstall SS3.  You can keep SS2 installed on your machine, but you can only have SS3 or SS4 installed, not both.
  • In SS4 the Civil Data schema has been updated to incorporate ICM (Infrastructure Consensus Model) which will allow the Civil Design Models and/or Terrain Models to be saved as an i-model.
  • This update is a forward only update and doesn’t allow backward compatibility with the SS3 release.
OpenRoads SS4 Newer Civil Data Found

Opening a SS4 file in SS3

  • If your project was started in SS3, an upgrade to SS4 requires everyone on your team or anyone using your data to upgrade.
  • To update a drawing to SS4 all you need to do is open it in SS4.  It is recommended that you backup all dgn files prior to moving the project forward.
  • If opening SS4 OpenRoads data in MicroStation it will only display the CAD aspects of the civil design.

Additional Links:

Bentley Civil Products V8i SELECTseries 4 Readme

Bentley Civil V8i SELECTseries 4 Release Announcement

Previous OpenRoads Blogs:

Variables for OpenRoads                                                             BurningThroughTheBridge
Top 10 Configuration Variables for OpenRoads                           How NOT to implement OpenRoads

 

Don’t want to miss out on other great information? Subscribe to this blog or our monthly eNewsletter now!
Learn More ◊ Contact us today ◊ Newsletter ◊
EnvisionCAD Group EnvisionCAD YouTube Channel   

 

Like this article? Share it!

2 Responses to “OpenRoads V8i SELECTseries 4 is Now Available – Read This Before Updating!”

  1. Karl S Says:

    August 31st, 2016 at 9:56 am

    Just a note, you CAN have MicroStation/InRoads and/or GEOPAK SS3 or SS4 installed AND the associated PowerInRoads/PowerGEOPAK of the opposite SS3/4 version installed on the same system. For anyone else out there who has the need to do projects in one or the other. As already mentioned, though, the intelligence in the files is not backwards compatible. (Graphics still display in older versions, just no intelligence.)

    ~K

  2. Bob Mecham Says:

    September 1st, 2016 at 8:23 am

    Thanks Karl that is a good way to get around that issue.

Leave a Comment

XHTML: You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Privacy Policy